xmlgraphics-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeremias Maerki <...@jeremias-maerki.ch>
Subject Re: [DRAFT] Preparing a user poll for JDK 1.3 compatibility
Date Wed, 03 Oct 2007 06:23:57 GMT
These questions are certainly not mandatory but they can help us
understand in what kind of landscape FOP is used, so we can better
decide how big the necessity is to keep 1.3 or 1.4 compatibility.

We can certainly indicate that answering these questions is optional.

Jeremias Maerki



On 02.10.2007 23:27:04 J.Pietschmann wrote:
> Jeremias Maerki wrote:
> > I said earlier that I want a user poll and a vote before changing the
> > minimal JDK version to support for FOP (and Batik). Now that I have more
> > time for XML Graphics again, I should probably follow up on that. I
> > would like to set up one of those online surveys to get some feedback
> > from the users prior to the vote. I'm thinking about putting up the
> > following questions:
> [snip]
> 
> Well done!
> 
> Just one question:
> 
> > 2. What operating system are you on?
> > 3. What hardware are you running your production systems on?
> 
> Are these questions really that relevant? Some companies have a
> huge zoo of OS versions and HW, and might feel stressed by the
> expectation of providing accurate data for this.
> 
> J.Pietschmann


---------------------------------------------------------------------
Apache XML Graphics Project URL: http://xmlgraphics.apache.org/
To unsubscribe, e-mail: general-unsubscribe@xmlgraphics.apache.org
For additional commands, e-mail: general-help@xmlgraphics.apache.org


Mime
View raw message